=== debian/changelog ===
r-cran-generics (0.0.2-2) unstable; urgency=medium

  * Team upload
  * Add Test-Depends: r-cran-pkgload

 -- Graham Inggs <ginggs@debian.org>  Mon, 10 Dec 2018 12:08:45 +0000

r-cran-generics (0.0.2-1) unstable; urgency=medium

  * Initial release (closes: #915377)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 11:39:37 +0100
