=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/generics_([-\d.]*)\.tar\.gz
