## r-cran-generics 0.1.0

=== DESCRIPTION ===
Package: generics
Title: Common S3 Generics not Provided by Base R Methods Related to
        Model Fitting
Version: 0.1.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = c("aut", "cre"),
             email = "hadley@rstudio.com"),
      person(given = "Max",
             family = "Kuhn",
             role = "aut",
             email = "max@rstudio.com"),
      person(given = "Davis",
             family = "Vaughan",
             role = "aut",
             email = "davis@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Description: In order to reduce potential package dependencies
    and conflicts, generics provides a number of commonly used S3
    generics.
License: MIT + file LICENSE
URL: https://generics.r-lib.org, https://github.com/r-lib/generics
BugReports: https://github.com/r-lib/generics/issues
Depends: R (>= 3.1)
Imports: methods
Suggests: covr, pkgload, testthat, tibble
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-10-30 18:38:40 UTC; hadley
Author: Hadley Wickham [aut, cre],
  Max Kuhn [aut],
  Davis Vaughan [aut],
  RStudio [cph]
Maintainer: Hadley Wickham <hadley@rstudio.com>
Repository: CRAN
Date/Publication: 2020-10-31 06:10:15 UTC
