## r-cran-generics 0.1.1

=== debian/changelog ===
r-cran-generics (0.1.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.1.1
  * Run cme

 -- Nilesh Patra <nilesh@debian.org>  Thu, 28 Oct 2021 00:06:18 +0530
