## r-cran-generics 0.1.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: generics
 Title: Common S3 Generics not Provided by Base R Methods Related to
         Model Fitting
-Version: 0.1.0
+Version: 0.1.2
 Authors@R: 
     c(person(given = "Hadley",
              family = "Wickham",
@@ -23,18 +23,18 @@
 License: MIT + file LICENSE
 URL: https://generics.r-lib.org, https://github.com/r-lib/generics
 BugReports: https://github.com/r-lib/generics/issues
-Depends: R (>= 3.1)
+Depends: R (>= 3.2)
 Imports: methods
-Suggests: covr, pkgload, testthat, tibble
+Suggests: covr, pkgload, testthat (>= 3.0.0), tibble, withr
+Config/testthat/edition: 3
 Encoding: UTF-8
-LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2020-10-30 18:38:40 UTC; hadley
+Packaged: 2022-01-31 22:58:18 UTC; hadley
 Author: Hadley Wickham [aut, cre],
   Max Kuhn [aut],
   Davis Vaughan [aut],
   RStudio [cph]
 Maintainer: Hadley Wickham <hadley@rstudio.com>
 Repository: CRAN
-Date/Publication: 2020-10-31 06:10:15 UTC
+Date/Publication: 2022-01-31 23:30:02 UTC
