=== debian/changelog ===
r-cran-generics (0.1.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 08:35:12 +0100
