=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-covr,
        r-cran-pkgload,
        r-cran-testthat (>= 3.0.0),
        r-cran-tibble,
        r-cran-withr
Restrictions: allow-stderr
